| Version: 3.1.5

Public Member Functions | List of all members
wxPGWindowList Class Reference

`#include </home/Hamis/wxwidgets-3.1/wxWidgets3.1-3.1.5-1.i686/src/wxWidgets-3.1.5/interface/wx/propgrid/editors.h>`

## Detailed Description

Contains a list of editor windows returned by CreateControls.

## Public Member Functions
| wxPGWindowList (wxWindow *primary, wxWindow *secondary=NULL)
void | SetSecondary (wxWindow *secondary)
wxWindow * | GetPrimary () const
| Gets window of primary editor. More...
wxWindow * | GetSecondary () const
| Gets window of secondary editor. More...

## Constructor & Destructor Documentation

## ◆ wxPGWindowList()

wxPGWindowList::wxPGWindowList | ( | wxWindow * | primary,
|  | wxWindow * | secondary = `NULL`
| ) |  |

## Member Function Documentation

## ◆ GetPrimary()

wxWindow * wxPGWindowList::GetPrimary | ( |  | ) | const

Gets window of primary editor.

Since
  3.1.4

## ◆ GetSecondary()

wxWindow * wxPGWindowList::GetSecondary | ( |  | ) | const

Gets window of secondary editor.

Since
  3.1.4

## ◆ SetSecondary()

void wxPGWindowList::SetSecondary | ( | wxWindow * | secondary | ) |